Pod::Elemental::Node(3)

NAME
Pod::Elemental::Node - a thing with Pod::Elemental::Nodes as children

VERSION
version 0.102362

OVERVIEW
Classes that include Pod::Elemental::Node represent collections of child Pod::Elemental::Paragraphs. This includes Pod documents, Pod5 regions, and nested Pod elements produced by the Gatherer transformer.

ATTRIBUTES

  children
This attribute is an arrayref of Pod::Elemental::Node-performing objects, and represents elements contained by an object.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.